.version.kurumsal_bilgiler /* version checker */
{
	color: #00001F;
	background-color: #FC52A8;
}

.html
{
	background: #FFFFFF url("../images/1616.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1188.9999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u813,#u813-bw
{
	z-index: 2;
	height: 30px;
}

#u861
{
	z-index: 3;
	width: 940px;
	margin-left: 10px;
}

#u815
{
	z-index: 36;
	width: 534px;
	height: 78px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 18px;
}

#u814
{
	z-index: 4;
	width: 940px;
	padding-bottom: 37px;
	margin-left: 10px;
	margin-top: 10px;
}

#menuu817
{
	z-index: 5;
	width: 875px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 32px;
}

#u839
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
}

#u842
{
	width: 143px;
	padding-bottom: 15px;
}

#u842:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u842.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u843-4
{
	width: 60px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u842:hover #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u842.MuseMenuActive #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u832
{
	width: 195px;
	min-height: 34px;
	margin-right: -10000px;
	left: 147px;
}

#u833
{
	width: 193px;
	padding-bottom: 15px;
}

#u833:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u833.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u835-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u833:hover #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u833.MuseMenuActive #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u825
{
	width: 162px;
	min-height: 34px;
	margin-right: -10000px;
	left: 344px;
}

#u826
{
	width: 160px;
	padding-bottom: 15px;
}

#u826:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u826.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u827-4
{
	width: 77px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u826:hover #u827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u826.MuseMenuActive #u827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u846
{
	width: 179px;
	min-height: 34px;
	margin-right: -10000px;
	left: 508px;
}

#u847
{
	width: 177px;
	padding-bottom: 15px;
}

#u847:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u847.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u849-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u847:hover #u849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u847.MuseMenuActive #u849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u818
{
	width: 186px;
	min-height: 34px;
	margin-right: -10000px;
	left: 689px;
}

#u821
{
	width: 184px;
	padding-bottom: 15px;
}

#u821:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u821.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u822-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u821:hover #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u821.MuseMenuActive #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u895
{
	z-index: 38;
	width: 876px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
	padding: 24px 33px 27px 31px;
}

#u897-4
{
	z-index: 44;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u896
{
	z-index: 41;
	width: 875px;
	height: 20px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-top: 6px;
	position: relative;
	background: #FFFFFF url("../images/l%c4%b1en.png") repeat-x left top;
}

#u898-4
{
	z-index: 56;
	width: 876px;
	min-height: 254px;
	background-color: transparent;
	color: #000000;
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#u910
{
	z-index: 39;
	width: 875px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 24px 34px 182px 31px;
}

#u908-4
{
	z-index: 48;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u909
{
	z-index: 42;
	width: 875px;
	height: 20px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-top: 6px;
	position: relative;
	background: #FFFFFF url("../images/l%c4%b1en.png") repeat-x left top;
}

#u912-7
{
	z-index: 60;
	width: 876px;
	min-height: 160px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 31px;
}

#pu910,#pu920
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 10px;
}

#u920
{
	z-index: 40;
	width: 875px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 24px 34px 182px 31px;
}

#u917-4
{
	z-index: 52;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u918
{
	z-index: 43;
	width: 875px;
	height: 20px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-top: 6px;
	position: relative;
	background: #FFFFFF url("../images/l%c4%b1en.png") repeat-x left top;
}

#u919-7
{
	z-index: 67;
	width: 876px;
	min-height: 160px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 31px;
}

#u862
{
	z-index: 37;
	height: 30px;
}

#u862-bw
{
	z-index: 37;
	margin-top: 19px;
	height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

